body {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  padding: 0;
  margin: 0;
  font-size: 16px;
}

#header {
  margin-top: 10px;
  margin-bottom: 10px;
}

#teaser {
  height: 100px;
  padding: none;
  background-color: #8C1515;
  position: relative;
  overflow: hidden;
  color: white;
  font-size: 16px;
  text-align: center;
}
h1 {
  font-size: 30px;
  font-weight: 300;
  text-align: center;
}
h2 {
  font-size: 25px;
  font-weight: 300;
}
.lhead {
  font-weight: normal;
  margin-top: 5px;
}
.litem {
  margin-top: 5px;
}
#footer {
  height: 250px;
  padding-top: 50px;
  text-align: center;
  position: relative;
}
.instructorphoto img {
  width: 120px;
  border-radius: 120px;
  margin-bottom: 10px;
}
.instructor {
  display: inline-block;
  width: 120px;
  text-align: center;
  margin-right: 20px;
}
.sec {
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 20px;
}
.tt {
  color: #060;
  display: inline-block;
}

#inputlayer {
  width: 65px;
}
.layer {
  width: 35px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
  margin-bottom: 5px;
}
.actmap {
  display: block;
  border: 2px solid #FFF;
}
#convnetvis {
  text-align: center;
}
#probsdiv {
  
}
.pp {
  color: white;
  text-align: left;
  padding: 5px;
  height: 32px;
  margin: 2px;
  background-color: rgb(85,187,85);
  overflow: visible !important;
}

#convask {
  position: absolute;
  top: 360px;
  right: 16px;
  color: white;
  font-size: 25px;
  cursor: pointer;
}

#explain {
  display: none;
  background-color: #FF9;
  border-radius: 10px;
  margin: 10px;
  padding: 10px;
}
.qq {
  color: #060;
}
.qa {
  font-style: italic;
}
.qqa {
  margin-bottom: 20px;
}
.spanh {
  font-weight: normal;
}
.sechighlight {
  background-color: #f7f6f1;
}
#coursedesc {
  text-align: left;
}
#footermsg {
  color: #333;
  margin: 20px;
}
#classicons {
  position: absolute;
  bottom: 20px;
  right: 20px;
}

.navwrapper {
  width: 100%;
  display: flex;
  justify-content: center;
}

.navgrid {
  margin: 0 2rem;
  display: grid;
  grid-template-columns: auto 1fr;
  row-gap: 1rem;
}

.navheader {
  justify-self: end;
  height: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding-right: 2rem;
  border-right: 1px solid black;

  font-size: x-large;
  font-weight: bold;
  color: #333;
  text-align: right;
}

.navcontent {
  margin-left: 2rem;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.navcontent > a {
  margin: 0.25rem;
}

.diminish {
  opacity: 0.75;
  font-size: small;
}